.av3-unifiedcomms .av3-main-slides {
    background: url(/wp-content/themes/alltel/av3/images/pages/voice/unifiedcomms/Unified-Comms-web-min.png) no-repeat center center / cover;
}
.av3-main-banner.av3-unifiedcomms .av3-banner-caption h2 {
  margin-bottom:40px; 
  color:#073e48;
}
.av3-main-banner.av3-unifiedcomms .av3-banner-caption h2:after {
    width: 60px;
    height: 4px; 
    background-color: #fff;
    position: absolute;
    left: 0;
    bottom: -16px;
    content: '';  
} 
.av3-main-banner.av3-unifiedcomms .av3-banner-content._left .av3-banner-caption {
  padding-right:0px;  
  width: 52%;    
}
.av3-main-banner.av3-unifiedcomms .av3-banner-caption p {
   color: #fff;  
}
.av3-main-banner.av3-unifiedcomms .av3-banner-caption a {
   position: relative;
   justify-content: left;
   padding:0 15px;   
}    
.av3-main-banner.av3-unifiedcomms .av3-banner-caption a span{
   position:absolute;
   right:15px;  
}
.av3-main-banner.av3-unifiedcomms .av3-banner-caption a:hover svg {
    animation: forwardarrow 0.4s linear infinite 0s;
} 
.voice-unifiedcomms-wrap {
    padding: 100px 0;
}
.voice-unifiedcomms-wrap .image-info-wrapper {   
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.voice-unifiedcomms-wrap .image-con {
    position: relative;
    margin: 0 auto; 
    text-align:center;  
} 

.voice-unifiedcomms-wrap.--section-three .image-con {
  text-align:left;
}
.voice-unifiedcomms-wrap.--section-three .image-con img {
    width:100%;
}
.voice-unifiedcomms-wrap .info-con {
   position:relative;
   display:block;
}
.voice-unifiedcomms-wrap .info-con .title {
    font-size: 16px;  
    color: #009AB5;    
    text-transform: uppercase;  
    margin-bottom:10px; 
}

.voice-unifiedcomms-wrap .info-con h1, .voice-unifiedcomms-wrap .info-con h2 {
    font-size: 35px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.09;
    letter-spacing: normal;
    text-align: left;
    color: #242424;
    margin-bottom: 40px;  
}

.voice-unifiedcomms-wrap .info-con h1.headline.prime1:after, .voice-unifiedcomms-wrap .info-con h2.headline.prime1:after { 
   background-color:#009AB5;  
}

.voice-unifiedcomms-wrap .info-con p {
    font-size: 16px;   
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    color: #515151;
    margin-bottom:20px;  
} 
.voice-unifiedcomms-wrap .info-con p.font-20 {
  font-size:20px;
} 
.voice-unifiedcomms-wrap .info-con p.font-18 {
  font-size:18px;
}
.voice-unifiedcomms-wrap .info-con p:last-child {
   margin-bottom:0px;  
}
.voice-unifiedcomms-wrap .extent {   
  margin:0 auto 80px;
  width: 100%;
  position: relative;
}
.voice-unifiedcomms-wrap .extent:last-child {  
  margin-bottom:0px; 
}
.voice-unifiedcomms-wrap .extent .info-con h3 {
    font-size: 30px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.1;
    letter-spacing: normal;
    text-align: left;
    color: #009ab5;  
}
.voice-unifiedcomms-wrap .extent .info-con .subtitle {
    font-size: 20px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.65;
    letter-spacing: normal;
    text-align: left;
    color: #242424;
}
.voice-unifiedcomms-wrap.--section-one .info-con {
    width:70%;
    margin:0 auto;
    text-align:center;
}
.voice-unifiedcomms-wrap.--section-one .info-con h1,  .voice-unifiedcomms-wrap.--section-one .info-con p{
    text-align:center;
}

.voice-unifiedcomms-wrap.--section-two,.voice-unifiedcomms-wrap.--section-four {
  background:#f6feff; 
}  

.voice-unifiedcomms-wrap.--uc-explained{
  background:#fafafa;
  padding:80px 0px;
} 

.voice-unifiedcomms-wrap.--uc-explained h2{
   text-align:center;
}

.voice-unifiedcomms-wrap.--uc-explained .video-frame-section {
  margin:0 auto;
  text-align:center;
  position:relative;
   width: 870px;
}
.voice-unifiedcomms-wrap.--uc-explained .video-frame-section .video-frame-section-hover {
  width: 100%;
  height: 100%;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;   
  opacity: 1;
}

.voice-unifiedcomms-wrap.--uc-explained .video-frame-section .cta-video-play{
  display: block;
  width: 100%;
  height: 100%;
  background-image: url(/wp-content/themes/alltel/av3/images/pages/voice/unifiedcomms/explained-play-button-green.svg);
  background-repeat: no-repeat;
  margin: 0 auto;
  background-size: auto;
  background-position: center;
}
.voice-unifiedcomms-wrap.--uc-explained .video-frame-section .video-frame-con {
  display:none;
   width: 870px;
  height: 100%;
  position:absolute;
  top: 0;
  left: 0; 
}
.voice-unifiedcomms-wrap.--uc-explained .video-frame-section .video-frame-con iframe{
   width: 870px;
  height: 100%;
}

/** UC PROOF */
.voice-unifiedcomms-wrap.--uc-future-proof{
  background:#f8feff;
}
.voice-unifiedcomms-wrap.--uc-future-proof .title,.voice-unifiedcomms-wrap.--uc-future-proof h2{
   text-align:center;  
}
.voice-unifiedcomms-wrap.--uc-future-proof .uc-proof-wrap{
  width:100%;
  position:relative;
  clear:both;
  display:block;
  margin:60px auto 0;
}
.uc-proof-wrap .subj{
   width:30%;
   float:left;
   padding-right:30px;
}

.uc-proof-wrap .subj .proofon{
   display: block;
   position: relative;
   margin-bottom:30px;  
}
.uc-proof-wrap .subj a:after {
    background-color: #515151;
    position: absolute;  
    width: 40%;
    height: 4px;
    content: '';
    top: -10px;
    left: 0;
}
.uc-proof-wrap .subj a.--active{
  color:#009ab5;
}
.uc-proof-wrap .subj a.--active:after {
    background-color: #009ab5;
    position: absolute;
    width: 70%;  
    height: 4px;
    content: '';
    top: -10px;
    left: 0;
}

.uc-proof-wrap .subj .number {
    font-size: 16px;   
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    color: #515151; 
    float: left;
    width: 10%; 
    padding-top:4px;   
}

.uc-proof-wrap .subj .caption{
   font-size: 20px;   
   font-weight: 500;
   color:#242424;
   display:block;
   position:relative; 
   float: left;
   width: 90%;   
   text-align: left;     
}
.uc-proof-wrap .subj a.--active .caption{ 
  color:#009ab5; 
}

.uc-proof-wrap .subj .caption span{
  color:#515151;
  font-size: 13px;   
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  text-align: left; 
  display:block;
}
.uc-proof-wrap .detail{
   width:70%;
   float:left;
}
.uc-proof-wrap .detail .boxes{  
  display:none;
  clear: both;
  position: relative;
  width: 100%;
}
.uc-proof-wrap .detail .boxes.--active{
  display:block;   
}
.uc-proof-wrap .detail .boxes .box-count {
  display:none;
}
.uc-proof-wrap .detail .boxes .box-count.show{
  display:block;
}   
.uc-proof-wrap .detail .boxes .box{
    float: left;
    width:31.333%;
    border-radius: 5px;   
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
    padding: 20px;  
    margin-right:20px;  
}
.uc-proof-wrap .detail .boxes .box:last-child{
   margin-right:0px;  
}
.uc-proof-wrap .detail .boxes .box header{
    font-size: 18px;   
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: left;
    color: #4a4a4a;
    margin-bottom:40px;  
    position:relative;
}
.uc-proof-wrap .detail .boxes .box header:after {
    background-color:#009AB5;
    position: absolute;
    width: 30px;
    height: 4px;
    content: '';
    bottom: -15px;
    left: 0;
}
.uc-proof-wrap .detail .boxes .box .go-operator header:after,
.uc-proof-wrap .detail .boxes .box .soft-phone header:after,
.uc-proof-wrap .detail .boxes .box .hunt-group header:after {
    bottom: 5px;
}
.uc-proof-wrap .detail .boxes .box img{
  margin-bottom:40px;
}      
.uc-proof-wrap .detail .boxes .box p{
  color:#767373;
  font-size:16px;
  margin-bottom:0px;  
}

.uc-proof-wrap .detail .boxes section {
   height:175px;
}
.uc-proof-wrap .detail #applications.boxes .box header{
  height: 40px;  
}
.uc-proof-wrap .detail #addons.boxes .box header{   
  height: 40px;  
}
.uc-proof-wrap .detail .cta-arrow {
  margin-top:30px;
}
.uc-proof-wrap .detail .cta-arrow[data-rel="enhancement"], .uc-proof-wrap .detail .cta-arrow[data-rel="solutions"]{
  display:none;
}
.uc-proof-wrap .detail .cta-arrow[data-rel="applications"], .uc-proof-wrap .detail .cta-arrow[data-rel="addons"]{
  display:block;
}   
.uc-proof-wrap .detail .cta-arrow span.left{
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(/wp-content/themes/alltel/av3/images/pages/voice/unifiedcomms/arrow-gray-left.png);
  width: 39px;
  height: 39px;
  display: inline-block; 
  cursor:pointer;   
}
.uc-proof-wrap .detail .cta-arrow span.right{  
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(/wp-content/themes/alltel/av3/images/pages/voice/unifiedcomms/arrow-gray-right.png);
  width: 39px;
  height: 39px;
  display: inline-block;   
  cursor:pointer;   
}
.uc-proof-wrap .detail .cta-arrow span.left:hover, .uc-proof-wrap .detail .cta-arrow span.left.active{
  background-image: url(/wp-content/themes/alltel/av3/images/pages/voice/unifiedcomms/arrow-teal-left.png);
}  
.uc-proof-wrap .detail .cta-arrow span.right:hover, .uc-proof-wrap .detail .cta-arrow span.right.active{
  background-image: url(/wp-content/themes/alltel/av3/images/pages/voice/unifiedcomms/arrow-teal-right.png);
}
/** HARDWARE */
.voice-unifiedcomms-wrap.--hardware {
  position:relative;
}
.voice-unifiedcomms-wrap.--hardware .left-half {
    position: absolute;
    height: 100%;
    width: calc(100% / 2);
    top: 0;
    left: 0;
    background: url(/wp-content/themes/alltel/av3/images/pages/voice/unifiedcomms/hardware-section-web-min.png) no-repeat center / cover;
}
.voice-unifiedcomms-wrap.--hardware .right-half {
    position: absolute;
    height: 100%;
    width: calc(100% / 2);
    top: 0;
    right: 0;
    background: #f8fbff;   
}
.voice-unifiedcomms-wrap.--hardware .con {
    padding-left: 80px;
    position: relative;
    display: block;
}
.voice-unifiedcomms-wrap.--hardware .con h3{
  font-weight: bold;
  font-size:35px;
  color:#242424;
  margin-bottom:20px;
}
.voice-unifiedcomms-wrap.--hardware  a.av3-btn {
   position: relative;
   justify-content: left;
   padding:0 30px;     
   width:210px; 
}    
.voice-unifiedcomms-wrap.--hardware  a.av3-btn span{
   position:absolute;
   right:35px;  
}
.voice-unifiedcomms-wrap.--hardware  a.av3-btn:hover svg {
    animation: forwardarrow 0.4s linear infinite 0s;
} 

/** BENEFITS */
.voice-unifiedcomms-wrap.--benefits .info-con {
  width:80%;
  margin:0 auto;
  text-align:center;
}
.voice-unifiedcomms-wrap.--benefits .info-con .title{
  text-align:center;
}
.voice-unifiedcomms-wrap.--benefits .info-con h2{
   text-align:center;
}
.benefits-compare-tabs {
    width:80%;
    position: relative;
    margin:30px auto;
}
.benefits-compare-tabs .nav-tabs-wrapper {
   margin-bottom:40px;  
}
.benefits-compare-tabs .nav-tabs {
    max-width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0;
    margin: 0 auto;
    border-width: inherit;
}
.benefits-compare-tabs .nav-tabs li {
    border:none;
    display: inline-block;
    cursor:pointer;
    font-size: 18px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;  
    text-align: center;
    color: #515151;
    background: transparent;  
    padding:20px; 
}

.benefits-compare-tabs .nav-tabs li.active {
    background: #009ab5;
    color:#fff;
}
.benefits-compare-tabs .tab-content .tabber {
    display: none;
    margin: 30px 0 0;
}
.benefits-compare-tabs .tab-content .tabber.--active {
    display: block;  
}   
/** BLOG & VIDEO */
.for-unifiedcomms.av3-blog-video .homepage-wrapper {
  width: 1300px;
  max-width: 100%;
  margin: 0 auto;  
}
.for-unifiedcomms.av3-blog-video .hero-header {
  text-align:left;   
}   
.for-unifiedcomms.av3-blog-video .hero-header h2 {
  max-width: 100%;
  text-align:left; 
}
.for-unifiedcomms.av3-blog-video .hero-header p {
   color:#009ab5;
}
.for-unifiedcomms.av3-blog-video .headline.prime1:after {
  background-color:#009AB5;
}    
.for-unifiedcomms.av3-blog-video .video-btn{
  background:#009AB5;
}
/** FAQ **/
.voice-faq-wrap {background:#f9fcff;padding:100px 0;}
.voice-faq-wrap .info-con .title {font-size:16px;color:#009ab5;text-transform:uppercase;}  
.voice-faq-wrap .headline._hleft:after{ background-color:#009AB5;} 
.voice-faq-wrap .info-con h2 {font-size:35px;font-weight:600;color:#242424;} 
.faq-about-info > section{border-bottom:1px solid #E7E7E7;}
.faq-about-info > section header{
  cursor:pointer;
  position:relative; 
  font-size: 20px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;   
  color: #242424;
  padding:20px 0;
}
.faq-about-info > section:first-child header{ 
  padding-top: 0px;
}
.faq-about-info > section div.content{
    padding:20px 0;
    display:none;
}
.faq-about-info > section div.content p { 
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;   
  letter-spacing: normal;
  text-align: left;
  color: #4a4a4a;
}
.faq-about-info > section div.content p a {
  text-decoration:underline;
}
.faq-about-info > section div.content h2, .faq-about-info > section div.content h3, .faq-about-info > section div.content h4{font-size:18px;margin-bottom:20px;}
.faq-about-info > section div.content a, .faq-about-info > section div.content a:hover{}
.faq-about-info > section > header span.state-open{background-image:url(/wp-content/themes/alltel/av3/images/pages/voice/unifiedcomms/faq-teal-plus-icon-min.png);background-repeat:no-repeat;width:36px;height:36px;display:block;position:absolute;right:0;top:12px;}
.faq-about-info > section:first-child > header span.state-open{top:-5px;}  
.faq-about-info > section > header span.state-open.close{background-image:url(/wp-content/themes/alltel/av3/images/pages/voice/unifiedcomms/faq-teal-minus-icon-min.png);opacity:1}

/** CLIENT TESTIMONIAL **/
.client-testimonial-wrap {
   padding:50px 0;
   margin: 0 auto;
}
.client-testimonial-wrap .client-info-con {
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.1);
  background-color: #ffffff;
  border-radius: 5px;
  width:750px;
  clear:both;
  overflow:hidden;
  margin:0 auto;  
  padding:40px 50px;
  position:relative;   
}
.client-testimonial-wrap .client-info-con p{
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  text-align: center;
  color: #242424;
  margin-bottom: 25px;
}

.client-testimonial-wrap .client-info-con .quotation-normal{   
   background: url(/wp-content/themes/alltel/av3/images/pages/voice/unifiedcomms/client-logo/quotation-normal-min.png) no-repeat;
   width:22px;
   height:15px;   
   display:inline-block;
   margin-right: 15px;
}
.client-testimonial-wrap .client-info-con .quotation-reverse{   
   background: url(/wp-content/themes/alltel/av3/images/pages/voice/unifiedcomms/client-logo/quotation-reverse-min.png) no-repeat;
   width:22px;
   height:15px;   
   display:inline-block;   
   margin-left: 15px;
}

.client-testimonial-wrap .client-info-con .reviewed{
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.19;
  letter-spacing: normal;
  text-align: center;
  color: #4e4e4e;
  margin-bottom:0px;
}

.client-testimonial-wrap .client-logo-con {
   margin: 50px auto 0;
   text-align:center;
}
.client-testimonial-wrap .client-logo-con div:first-child{
  margin-bottom:20px;
}

.client-testimonial-wrap .client-logo-con img {
  margin:0 10px;
}

.client-testimonial-wrap .client-logo-con .for-tablet {
  display:none;
}
/** BOTTOM CTA**/
.voice-unifiedcomms-wrap.--bottom {
  background: url(/wp-content/themes/alltel/av3/images/pages/voice/unifiedcomms/bottomcta-green-bg-web-min.png) no-repeat center / cover; 
}

.voice-unifiedcomms-wrap.--bottom .info-con{
   margin:0 auto;
   text-align:center;
}

.voice-unifiedcomms-wrap.--bottom .info-con h2{
  font-size: 35px;  
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
}

.voice-unifiedcomms-wrap.--bottom a{
  margin: 0 auto;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.12;   
  letter-spacing: normal;
  text-align: left;
  position:relative;
  justify-content: left;
  padding: 0 30px;
 float:left;
  margin-right:30px;
}
.voice-unifiedcomms-wrap.--bottom a span{
   position:absolute;
   right: 35px;
}
.voice-unifiedcomms-wrap.--bottom  a:last-child{
  margin-right:0px;
}
.voice-unifiedcomms-wrap.--bottom .cta-bottom {
  margin:0 auto;
  width:400px;
  display:block;
  clear:both;
  position: relative;  
}
.voice-unifiedcomms-wrap.--bottom a.talk-to-expert { 
   padding:0 15px;   
   border: 1px solid #fff;
   color: #fff;
}    
.voice-unifiedcomms-wrap.--bottom a.talk-to-expert span{
   position:absolute;
   right:15px;  
}

.voice-unifiedcomms-wrap.--bottom a:hover svg {
    animation: forwardarrow 0.4s linear infinite 0s; 
} 
/*---------------------------
-- MEDIA QUERY STARTS HERE --*/ 
/* LAPTOP */
@media only screen and (max-width: 1550px) {
  .av3-unifiedcomms .av3-main-slides {background: url(/wp-content/themes/alltel/av3/images/pages/voice/unifiedcomms/Unified-Comms-laptop-min.png) no-repeat center center / cover;}  
}
/* TABLET */
@media only screen and (max-width: 1330px) {  
    .av3-main-banner.av3-unifiedcomms .av3-banner-content._left .av3-banner-caption {padding:0px 20px;width:50%;}
    .av3-main-banner.av3-unifiedcomms .av3-banner-content {width:90%;}
    .av3-main-banner.av3-unifiedcomms .av3-banner-content h2 {text-align:center;}
    .av3-main-banner.av3-unifiedcomms .av3-banner-content h2 br {display:none;}
    .av3-main-banner.av3-unifiedcomms .av3-banner-content h2:after {left: 50% !important;transform: translateX(-50%);}
    .av3-main-banner.av3-unifiedcomms .av3-banner-content p {text-align:center !important;margin-bottom:20px;}
    .av3-main-banner.av3-unifiedcomms .av3-banner-content p br {display:none;}
    .av3-main-banner.av3-unifiedcomms .av3-banner-content a {text-align:center;margin:0 auto;}

    .features-table-group.av3-web {padding:0 70px;}
    .av3-custom-table {padding:0 70px;}

    .voice-unifiedcomms-wrap {padding:60px 0;}
    .voice-unifiedcomms-wrap .av3-web {display:none !important;}
    .voice-unifiedcomms-wrap .col-md-8, .voice-unifiedcomms-wrap .col-md-7, .voice-unifiedcomms-wrap .col-md-6, .voice-unifiedcomms-wrap .col-md-5,.voice-unifiedcomms-wrap .col-md-4 {width:100% !important;float:none !important;}

    .voice-unifiedcomms-wrap.--uc-explained {padding:60px 0;}
    .voice-unifiedcomms-wrap.--uc-explained .video-frame-section {padding:0 70px;width:700px;}
    .voice-unifiedcomms-wrap.--uc-explained .video-frame-section img {width:100%;}
    .voice-unifiedcomms-wrap.--uc-explained .video-frame-section .video-frame-con {width:700px;}
    .voice-unifiedcomms-wrap.--uc-explained .video-frame-section .video-frame-con iframe{width:700px;}

    .voice-unifiedcomms-wrap .info-con {width:100%;margin:0 auto;text-align:center;padding: 0 70px;}
    .voice-unifiedcomms-wrap .info-con p {text-align:center;}
    .voice-unifiedcomms-wrap .info-con h1, .voice-unifiedcomms-wrap .info-con h2{text-align:center;font-size:32px;}
    .voice-unifiedcomms-wrap .info-con h1.headline:after, .voice-unifiedcomms-wrap .info-con h2.headline:after{left: 50% !important;transform: translateX(-50%);}
    .voice-unifiedcomms-wrap .info-con img {margin:30px 0;width:calc(100% - 500px);}
    .voice-unifiedcomms-wrap .info-con .av3-btn {margin: 0 auto;}     

    .voice-unifiedcomms-wrap.--section-one .info-con {width:100%;}
    .voice-unifiedcomms-wrap .extent {margin: 0px auto 60px;}  
    .voice-unifiedcomms-wrap .extent .info-con h3 {text-align:center;}
    .voice-unifiedcomms-wrap .extent .info-con .subtitle {text-align:center;}

    .voice-unifiedcomms-wrap.--section-three .image-info-wrapper  {display:block;}
    .voice-unifiedcomms-wrap.--section-four .image-info-wrapper {display:block;}

    .voice-unifiedcomms-wrap.--uc-future-proof .uc-proof-wrap {padding:0 50px;}
    .uc-proof-wrap .subj {float:none;width:100%;margin:0 auto;text-align:center;padding:0;}
    .uc-proof-wrap .subj a:after {width:100%;top:unset;bottom:-5px;display:none;}          
    .uc-proof-wrap .subj a.--active:after {width:100%;top:unset;bottom:-5px;display:block;}       
    .uc-proof-wrap .subj .proofon {display:inline-block;margin-bottom:10px;margin-right:15px;}
    .uc-proof-wrap .subj .number {display:none;float:none;}
    .uc-proof-wrap .subj .caption {float:none;width:100%;font-size:16px;}
    .uc-proof-wrap .subj .caption span {display:none;}  
    .uc-proof-wrap .subj .holder-link {margin-bottom:20px;}     
    .uc-proof-wrap .detail {float:none;width:100%;}  
    .uc-proof-wrap .detail .boxes .box {float:none;width:100%;margin-right:0;margin-bottom:10px;}
    .uc-proof-wrap .detail .boxes .box:last-child{margin-bottom:0px;}
    .uc-proof-wrap .detail .boxes .box .im {float:left;width:15%;}    
    .uc-proof-wrap .detail .boxes .box .in {float:left;width:85%;}
    .uc-proof-wrap .detail .boxes .box header:after {bottom:-10px;}
    .uc-proof-wrap .detail .boxes section {height:auto;}
    .uc-proof-wrap .detail #enhancement.boxes section {height:auto;}
    .uc-proof-wrap .detail #applications.boxes section  {height:auto;} 
    .uc-proof-wrap .detail #addons.boxes section  {height:auto;}
    .uc-proof-wrap .detail #applications.boxes .box header {height:auto;}
    .uc-proof-wrap .detail #addons.boxes .box header {height:auto;}
    .uc-proof-wrap .detail .boxes .box .go-operator header:after, .uc-proof-wrap .detail .boxes .box .soft-phone header:after, .uc-proof-wrap .detail .boxes .box .hunt-group header:after {bottom:-10px;}
    .uc-proof-wrap .detail .cta-arrow {margin:30px auto 0;text-align:center;} 

    .voice-unifiedcomms-wrap.--hardware {background:#f8fbff;}
    .voice-unifiedcomms-wrap.--hardware .left-half {
      position: relative;
      height: 300px;
      width: 100%;
      top: -60px;
      left: unset;
      background: url(/wp-content/themes/alltel/av3/images/pages/voice/unifiedcomms/hardware-section-tablet-min.png) no-repeat center / cover;
    }
    .voice-unifiedcomms-wrap.--hardware .right-half {display:none;}
    .voice-unifiedcomms-wrap.--hardware .con{padding-left:0;margin:0 auto;text-align:center;}
    .voice-unifiedcomms-wrap.--hardware .con a {margin:0 auto;}
      
    .voice-unifiedcomms-wrap.--benefits .info-con {width:100%;}
    .voice-unifiedcomms-wrap.--benefits .info-con h2 br {display:none;} 
    .benefits-compare-tabs {width:100%;padding:0 70px;}

    .voice-faq-wrap {padding:60px 0;} 
    .voice-faq-wrap .col-md-6 {width:100%;}
    .voice-faq-wrap .info-con{padding:0 70px;} 
    .voice-faq-wrap .info-con h2 {text-align:center;font-size:32px;}
    .voice-faq-wrap .info-con h2.headline:after{left: 50% !important;transform: translateX(-50%);}
    .voice-faq-wrap .info-con h2 br{display:none;}
    .voice-faq-wrap .info-con .title {text-align:center;}
    .voice-faq-wrap .faq-about-info{padding:0 70px;margin-top:60px;} 

    .client-testimonial-wrap .client-info-con {padding:20px;}
    .client-testimonial-wrap .client-logo-con {margin: 20px auto 0;}
    .client-testimonial-wrap .client-logo-con .for-web {display:none;} 
    .client-testimonial-wrap .client-logo-con .for-tablet {display:block;}
}
@media only screen and (max-width:1100px) {
    .av3-main-banner.av3-unifiedcomms .av3-banner-content h2 {font-size:23px;}
    .av3-main-banner.av3-unifiedcomms .av3-banner-content p {font-size:18px;} 
    .voice-hostedpbx-wrap .info-con img {margin:30px 0;width:calc(100% - 400px);}  

    .for-unifiedcomms.av3-blog-video {padding:60px 0px;}   
    .for-unifiedcomms.av3-blog-video .hero-header {text-align:center;}
    .for-unifiedcomms.av3-blog-video .hero-header h2 {text-align:center;}

    .voice-unifiedcomms-wrap .info-con h1 br, .voice-unifiedcomms-wrap .info-con h2 br{display:none;}
    .voice-unifiedcomms-wrap.--bottom .info-con h2 {font-size:32px;} 
    .voice-unifiedcomms-wrap.--bottom .info-con h2 br {display:none;}

}   
@media only screen and (max-width: 997px) {    
  .av3-unifiedcomms .av3-main-slides {background: url(/wp-content/themes/alltel/av3/images/pages/voice/unifiedcomms/Unified-Comms-tablet-min.png) no-repeat top center / cover;} 
  .av3-main-banner.av3-unifiedcomms .av3-banner-content._left .av3-banner-caption {width:100%;padding:0px 70px;}
  .av3-main-banner.av3-unifiedcomms .av3-banner-content{width:100%;padding-top:30%;}     

  .voice-unifiedcomms-wrap .info-con img {margin:30px 0;width:calc(100% - 200px);}
  .voice-unifiedcomms-wrap.--bottom {background: url(/wp-content/themes/alltel/av3/images/pages/voice/unifiedcomms/bottomcta-green-bg-tablet-min.png) no-repeat center / cover;}
  .voice-unifiedcomms-wrap.--bottom .info-con h2{font-size:30px;}
  .client-testimonial-wrap .client-info-con {width:90%;}
}
/* MOBILE */
@media only screen and (max-width: 767px) {     

    .av3-unifiedcomms .av3-main-slides {
      background: url(/wp-content/themes/alltel/av3/images/pages/voice/unifiedcomms/Unified-Comms-mobile-min.png) no-repeat center;     
      background-color:#009AB5;
      background-position: top; 
    }      
    .av3-main-banner.av3-unifiedcomms .av3-banner-content._left .av3-banner-caption {padding:0 15px;}
    .av3-main-banner.av3-unifiedcomms .av3-banner-content{padding-top: 58%;}
    .av3-main-banner.av3-unifiedcomms .av3-banner-caption h2 {text-align:center;font-size:22px;}
    .av3-main-banner.av3-unifiedcomms .av3-banner-caption p {width:80%;margin:0 auto 20px;}  
    .av3-main-banner.av3-unifiedcomms .av3-banner-caption a {margin:0 auto;padding:0 10px;width:160px;}
    .av3-main-banner.av3-unifiedcomms .av3-banner-caption a span{right:15px;} 

    .for-unifiedcomms.av3-blog-video {padding:50px 0px;}
    .for-unifiedcomms.av3-blog-video .homepage-wrapper {padding:0 30px;}

    .voice-unifiedcomms-wrap {padding:50px 0;}
    .voice-unifiedcomms-wrap .info-con {padding: 0 15px;} 
    .voice-unifiedcomms-wrap .info-con img {width:100%;}
    .voice-unifiedcomms-wrap .info-con h1, .voice-unifiedcomms-wrap .info-con h2 {font-size:20px;}
    .voice-unifiedcomms-wrap .info-con p {margin-bottom:10px;}  
    .voice-unifiedcomms-wrap .info-con p.font-18 {font-size:16px;}
    .voice-unifiedcomms-wrap .info-con p.font-20 {font-size:16px;}  
    .voice-unifiedcomms-wrap.--section-three .info-con .av3-btn {width:200px;height:50px;font-size:16px;}

    .voice-unifiedcomms-wrap .extent .info-con h3 {font-size:20px;}
    .voice-unifiedcomms-wrap .extent .info-con .subtitle {font-size:16px;}

    .uc-proof-wrap .detail .boxes .box img {width:50px;height:50px;}
    .uc-proof-wrap .detail .boxes .box .in {padding-left:20px;}  

    .voice-unifiedcomms-wrap.--uc-future-proof .uc-proof-wrap {padding:0px;}
    .voice-unifiedcomms-wrap.--uc-future-proof .uc-proof-wrap .holder-link{overflow-y:scroll;width:100%;}
    .voice-unifiedcomms-wrap.--uc-future-proof .uc-proof-wrap .holder-link .con {max-width:650px;width: 650px;}
    
    .voice-unifiedcomms-wrap.--uc-explaine .video-frame-section {padding:0 15px;width:100%;}
    .voice-unifiedcomms-wrap.--uc-explaine .video-frame-section .video-frame-con {width:100%;}
    .voice-unifiedcomms-wrap.--uc-explaine .video-frame-section .video-frame-con iframe{width:100%;}
    .voice-unifiedcomms-wrap.--uc-explaine .video-frame-section .cta-video-play {background-size: 15%;}

    .voice-unifiedcomms-wrap.--hardware .left-half {background: url(/wp-content/themes/alltel/av3/images/pages/voice/unifiedcomms/hardware-section-mobile-min.png) no-repeat center / cover;}
    .benefits-compare-tabs .nav-tabs {display:block;}
    .benefits-compare-tabs .nav-tabs li {display:block;float:none;}
    .benefits-compare-tabs {padding:0 15px;}

    .voice-faq-wrap {padding:50px 0;}
    .voice-faq-wrap .info-con,.voice-faq-wrap .faq-about-info{padding:0 15px;} 
    .voice-faq-wrap .info-con h2 {font-size:20px;}
    .faq-about-info > section header {font-size:18px;width:85%;}
    .faq-about-info > section > header span.state-open {right:-45px;}

    .voice-unifiedcomms-wrap.--bottom { background: url(/wp-content/themes/alltel/av3/images/pages/voice/unifiedcomms/bottomcta-green-bg-mobile-min.png) no-repeat center / cover; }
    .voice-unifiedcomms-wrap.--bottom .info-con h2 {font-size:28px;} 
    .voice-unifiedcomms-wrap.--bottom a{padding:0 15px;margin-right:20px;}
    .voice-unifiedcomms-wrap.--bottom a span{right:15px;}
    .voice-unifiedcomms-wrap.--bottom .cta-bottom {width:90%;}
    .voice-unifiedcomms-wrap.--bottom a.talk-to-expert {width:160px;}
}
@media only screen and (max-width: 350px) {
  .av3-main-banner.av3-unifiedcomms .av3-banner-content {padding-top: 65%; }
  .av3-main-banner.av3-unifiedcomms .av3-banner-caption h2 {font-size:20px;} 
  .av3-blog-video .blog-item .blogtext {font-size:15px;}
}
/** MEDIA QUERY BOF**/

/** ILLUSTRATION1 ANIMATION BOF**/
.illustraion1-animate-con {
    position: relative;
    height: 275px;
    width: 370px;  
    margin: 0 auto;
} 
.illus-wrap[rel="01"]._loadingprocess .illustraion1-animate-con img.image {
   opacity:0;
}
.illustraion1-animate-con img.image {
    position: absolute;    
} 
.illustraion1-animate-con img.phone {
    width: 70%;
    position:absolute;
    right: 0;   
}
.illustraion1-animate-con img.asset1 {
  left: -15px;
  top: 13px;
  z-index: 20;
  width: 42px;   
}
.illustraion1-animate-con img.asset2 {
  width: 160px;
  left: 0;
  top: 24px;
} 
.illustraion1-animate-con img.asset3 {
  top: -12px;
  left: 34px;
  width: 135px;       
}
.illustraion1-animate-con img.assetw {
  width: 120px;
    left: 20px;
    top: 86px;
    z-index: 2;
}
.illus-wrap[rel="01"]._animate img.asset1 {
    transform-origin: center center;
    transform: scale(0);  
    animation: scaledata 0.5s forwards 0.3s;    
} 
.illus-wrap[rel="01"]._animate img.assetw {
    transform-origin: center center;
    transform: scale(0);  
    animation: scaledata 0.8s forwards 0.7s;    
} 
/** ILLUSTRATION2 ANIMATION BOF**/
.illustraion2-animate-con {
    position: relative;
    height: 300px;
    width: 495px;  
    margin: 0 auto;
} 
.illus-wrap[rel="02"]._loadingprocess .illustraion2-animate-con img.image {
   opacity:0;
}
.illustraion2-animate-con img.image {
    position: absolute;    
} 

.illustraion2-animate-con img.laptop {
    width: 90%;
    position:absolute;
    left: 0;   
}
.illustraion2-animate-con img.asset1 {
  width: 50px;
  right: 18px;
  top: 10px;  
}
.illustraion2-animate-con img.asset2 {
  top: 46px;
  left: 260px;
  width: 60px;
} 

.illus-wrap[rel="02"]._animate img.asset1 {
    transform-origin: center center;
    transform: scale(0);  
    animation: scaledata 0.5s forwards 0.3s;    
} 
.illus-wrap[rel="02"]._animate img.asset2 {
    transform-origin: center center;
    transform: scale(0);
    animation: scaledata 0.5s forwards 0.6s;    
} 
/** ILLUSTRATION3 ANIMATION BOF**/
.illustraion3-animate-con {
    position: relative;
    height: 340px;
    width: 395px;  
    margin: 0 auto;
} 
.illus-wrap[rel="03"]._loadingprocess .illustraion3-animate-con img.image {
   opacity:0;
}
.illustraion3-animate-con img.image {
    position: absolute;    
} 
.illustraion3-animate-con img.laptop {
    width: 85%;
    position:absolute;
    left: 59px;
    top: 20px;  
}
.illustraion3-animate-con img.asset1 {
  left: 15px;
  top: 150px;
  width: 80px;
}
.illustraion3-animate-con img.asset2 {
  right: 55px;
  top: 5px;
  width: 60px;
} 
.illustraion3-animate-con img.asset3 {
  right: 49px;
  top: 90px;
  width: 60px;   
} 
.illus-wrap[rel="03"]._animate img.asset1 {
    transform-origin: center center;
    transform: scale(0);  
    animation: scaledata 0.5s forwards 0.3s;    
} 
.illus-wrap[rel="03"]._animate img.asset2 {
    transform-origin: center center;
    transform: scale(0);
    animation: scaledata 0.5s forwards 0.6s;    
} 
.illus-wrap[rel="03"]._animate img.asset3 {
    transform-origin: center center;
    transform: scale(0);
    animation: scaledata 0.5s forwards 0.9s;    
} 
/** ILLUSTRATION4 ANIMATION BOF**/
.illustraion4-animate-con {
    position: relative;
    height: 357px;   
    width: 425px;  
    margin: 0 auto;
} 
.illus-wrap[rel="04"]._loadingprocess .illustraion4-animate-con img.image {
   opacity:0;
}
.illustraion4-animate-con img.image {
    position: absolute;    
} 
.illustraion4-animate-con img.screen {
    width: 80%;
    position: absolute;
    left: 59px;
    top: 20px;  
}

.illustraion4-animate-con img.asset1 {
    right: -20px;
    bottom: 110px;
    width: 70px;
}

.illustraion4-animate-con img.asset2 {
    left: 0px;
    top: 105px;
    width: 80px;
}
.illustraion4-animate-con img.asset3 {
    top: -5px;
    left: 50px;
    width: 80px;
}
.illustraion4-animate-con img.asset4 {
  top: -23px;
  left: 145px;  
  width: 109px;    
}
.illus-wrap[rel="04"]._animate img.asset1 {
    transform-origin: center center;
    transform: scale(0);  
    animation: scaledata 0.5s forwards 0.3s;    
} 
.illus-wrap[rel="04"]._animate img.asset2 {
    transform-origin: center center;
    transform: scale(0);
    animation: scaledata 0.5s forwards 0.6s;    
} 
.illus-wrap[rel="04"]._animate img.asset3 {
    transform-origin: center center;
    transform: scale(0);
    animation: scaledata 0.5s forwards 0.9s;    
} 
.illus-wrap[rel="04"]._animate img.asset4 {
    transform-origin: center center;
    transform: scale(0);
    animation: scaledata 0.5s forwards 1.2s;       
}
/** ILLUSTRATION5 ANIMATION BOF**/
.illustraion5-animate-con {
    position: relative;
    height: 275px;
    width: 315px;  
    margin: 0 auto;
} 
.illus-wrap[rel="05"]._loadingprocess .illustraion5-animate-con img.image {
   opacity:0;
}
.illustraion5-animate-con img.image {
    position: absolute;       
} 
.illustraion5-animate-con img.security {
    width: 165px;
    position: absolute;
    left: 60px;
    top: 20px; 
    z-index: 10;
}
.illustraion5-animate-con img.asset1 {
    width: 110px;
    z-index: 20;
    left: 40px;
    bottom: 6px;
}

.illustraion5-animate-con img.asset2 {
    width: 80px;
    left: 0;
}
.illustraion5-animate-con img.asset3 {
    width: 60px;
    top: 10px;
    right: 50px;
    z-index: 20;
}
.illustraion5-animate-con img.asset4 {
  width: 55px;
  right: 20px;
  top: 60px;    
}

.illus-wrap[rel="05"]._animate img.asset1 {
    transform-origin: center center;
    transform: scale(0);  
    animation: scaledata 0.5s forwards 0.3s;    
} 
.illus-wrap[rel="05"]._animate img.asset2 {
    transform-origin: center center;
    transform: scale(0);
    animation: scaledata 0.5s forwards 0.6s;    
} 
.illus-wrap[rel="05"]._animate img.asset3 {
    transform-origin: center center;
    transform: scale(0);  
    animation: scaledata 0.5s forwards 0.9s;    
} 
.illus-wrap[rel="05"]._animate img.asset4 {
    transform-origin: center center;
    transform: scale(0);
    animation: scaledata 0.5s forwards 1.1s;       
} 
@keyframes scaledata {
    to {
        opacity: 1;
        transform: scale(1);
    }
}